/*TOUR*/
.tour {background-image:url(http://viverosalmendral.cl/foot-parque.png) ;
z-index:9999;
background-position:center bottom; 
/*left:700px;
top:550px;
text-indent:-9999px;*/
height: 100%;
width: 100%;
background-repeat:no-repeat;

background-attachment:fixed;

 }
 
.vivero {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: right bottom;
    background-attachment: fixed;


}
.fecha {
	font-family: Tahoma;
	font-size: 9px;
	color: #CCCCCC;
}
.pie {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center center;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	background-color: #FAFCF3;
	font-weight: bold;
	word-spacing: 0.2em;





}
.tabla2 {
	background-image: url(imagenes-sitio/vivero-home/bg-tabla2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
